Computer Security
[EN] securityvulns.ru no-pyccku


FreeBSD eject buffer overflow
Published:29.03.2007
Source:
SecurityVulns ID:7490
Type:remote
Threat Level:
5/10
Description:Buffer overflow in -t option.
Affected:MCWEJECT : mcweject 0.9
CVE:CVE-2007-1719 (Buffer overflow in eject.c in Jason W. Bacon mcweject 0.9 on FreeBSD, and possibly other versions, allows local users to execute arbitrary code via a long command line argument, possibly involving the device name.)
Files:local root exploit for bsd's eject.c

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod